<html>
	<head>
		<link href="/static/css/style.css" rel="stylesheet">
	</head>
	<body>
		{% include "header.html" %}
		<div class="container">
			<h1>Codicis imagines ({{numimages}})</h1>
			<div class="scholies">
				{%for entity in entities%}
				{%for image in entity.imagesManuscript%}
				<h2>Imago codicis palatini epigrammatis {{entity.title|replace('Greek Anthology', '')}}</h2>
				<!-- <img src="{{image.URL}}"> -->

				<p>Legenda: {{image.title}}</p>
				<p>Commenta: {{image.credit}}</p>
				<p>Fons: {{image.URL}}</p>
				{%if 'imgur' in image.URL%}
				IMGUR!
				{%endif%}

				{%endfor%}
				{%endfor%}
			</div>
		</div>
	</body>
</html>
